<?xml version="1.0" standalone="yes" ?>
<Ship>
    <Name>Ashigaru B</Name>
    <Race>Imperial Japanese Navy</Race>
    <ClassAbbrev>FF</ClassAbbrev>
    <ClassName>Ashigaru</ClassName>
    <ShipClass>Frigate</ShipClass>
    <CrewQuality>First Rate</CrewQuality>
    <Mass>23</Mass>
    <PointValue>79</PointValue>
    <MainDrive type="Standard" initialThrust="4" active="false" />
    <FTLDrive/>
    <Armor totalArmor="0"/>
    <Hull value="23" type="Average" class="Military" stealth="0"/>
    <Electronics>
        <FireControl xSSD="100" ySSD="172"/>
    </Electronics>
    <Defenses>
    </Defenses>
    <Holds>
    </Holds>
    <Weapons>
        <BeamBattery  xSSD="60" ySSD="80" rating="1" arcs="(All arcs)"/>
        <BeamBattery  xSSD="140" ySSD="80" rating="1" arcs="(All arcs)"/>
        <PointDefense xSSD="70" ySSD="140"/>
        <PointDefense xSSD="130" ySSD="140"/>
        <PulseTorpedo  xSSD="100" ySSD="55" arcs="(F)"/>
    </Weapons>
</Ship>

